RubyGems Navigation menu

exlibris-primo 1.1.1

Library to work with Exlibris' Primo discovery system. Does not require Rails.

Versions:

  1. 2.1.1 - September 22, 2017 (1,18 Mo)
  2. 2.1.0 - March 31, 2017 (1,18 Mo)
  3. 2.0.0 - March 31, 2017 (1,18 Mo)
  4. 1.1.9 - December 05, 2014 (1,19 Mo)
  5. 1.1.8 - November 20, 2014 (1,19 Mo)
  6. 1.1.1 - September 27, 2013 (1,24 Mo)
Voir toutes les versions (33)

Dépendances de Runtime (6):

  • activesupport ~> 3.2.14
  • iso-639 ~> 0.1.0
  • json ~> 1.8.0
  • nokogiri ~> 1.6.0
  • require_all ~> 1.3.1
  • savon ~> 2.2.0
  • Dépendances de Development (4):

  • pry ~> 0.9.12.2
  • rake ~> 10.1.0
  • vcr ~> 2.5.0
  • webmock ~> 1.13.0
  • Propriétaires:

    Auteurs:

    • Scot Dalton

    Total de contrôle SHA 256:

    e767070b597e57565cbae5ed9670aff373aef9a8655361c38abce42b2910e36f

    Total de téléchargements 67 680

    Pour cette version 2 065

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: None

    Liens: